<div class="ui one column stackable grid">
  <div class="column">
    <div class="ui text left aligned dividing header">
      <h1>¡ Bienvenido <%= current_user.full_name.titleize %>!</h1>
    </div>
  </div>
</div>

<div class="ui one column stackable grid">
  <div class="column">
    <%= render partial: "layouts/dashboard/#{current_user.role.name.downcase}" %>
  </div>
</div>
